curl -X POST https://api.appliedai.club/api/extractor/v1/generate-schema \ -H "Authorization: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "document_url": "https://example.com/invoice.pdf" }'
{ "document_type": "<string>", "extraction_schema": { "fields": [ { "name": "<string>", "description": "<string>", "required": false, "isExpanded": true, "children": [ "<unknown>" ] } ], "document_description": "<string>" }, "confidence": 0.5 }
Analyze document and generate an extraction schema
Documentation IndexFetch the complete documentation index at: https://docs.appliedai.club/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.appliedai.club/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key
The body is of type Request Data · object.
Request Data · object
Successful Response
Show child attributes
0 <= x <= 1